{
  "navigationBarTitleText": "我的订单",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u-image": "/node-modules/uview-ui/components/u-image/u-image",
    "uni-segmented-control": "/uni_modules/uni-segmented-control/components/uni-segmented-control/uni-segmented-control",
    "uni-load-more": "/uni_modules/uni-load-more/components/uni-load-more/uni-load-more"
  }
}